Group policy deployment applying 10.1.6 msp to admin install point. Plugin in IE shows version 10.1.5. It shows this whether silent deployment or using auto-updater.

XP s3 OS

Anyone else having this problem?

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Community Chosen Answer

1

What is happening if you install 10.1.6 directly on top of 10.1.5 without admin image..

Answered 02/22/2013 by: jagadeish
Red Belt

Please log in to comment

Answers

0

I would use ProcMon and/or APIMon to determine whether there is a difference between the way that the IE and the other browsers determine the version. It may be that one is reading a registry value and another reading the Version property value from the EXE/DLL.

Answered 02/22/2013 by: VBScab
Red Belt

Please log in to comment
0

I'm pretty sure it's an oversight on Adobe's part. I'm wanting someone to duplicate the issue to confirm it.

It happens to my setup no matter how I install. Might be XP only and version 10.

The procmon idea would be something I could try but i don't use those apps a lot so there is a learning curve and for me isn't worth the time for this particular issue.

Answered 02/22/2013 by: djv659
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity